首页 | 新闻 | 交流 | 问吧 | 文档 | 手册 | 下载 | 博客

微软称安装IE9需将系统升级至Windows 7 SP1

2010年09月24日13:54

  北京时间9月24日消息,微软网站信息显示,微软用户在部署IE9浏览器之前,需要将操作系统升级至Windows 7Service Pack 1。对于Windows Vista操作系统用户,需要将操作系统升级至SP2版,以便使用IE9浏览器。

  Windows 7 SP1预计将于明年初发布,IE9最终版预计将于明年4月发布。安装IE9需要四款Windows 7升级包,分别是KB2028551, KB2028560, KB2120976 and KB2259539。

  微软建议建议用户不中断现已部署的项目,继续安装Windows 7和IE8,这将推动此后向Windows 7 SP1和IE9的升级。

  微软同时指出,IE9对操作系统的版本要求是Windows 7 Service Pack 1,因此用户需要在安装Windows 7 SP1之后,再计划部署IE9。微软希望用户继续购买及安装Windows 7,但在Windows 7 SP1推出后部署IE9.


  

新闻分类